package com.fs.watch.domain;

public class Spo2WarnSetting extends Device{
    private boolean open;
    private int low;

    public boolean isOpen() {
        return open;
    }

    public void setOpen(boolean open) {
        this.open = open;
    }

    public int getLow() {
        return low;
    }

    public void setLow(int low) {
        this.low = low;
    }
}
